- category: mandatory
  customVariables: []
  description: TEST 1
  effort: 999
  labels:
    - konveyor.io/target=linux
    - konveyor.io/source=spring
  message: |-
    TEST RULE 1
  ruleID: see-1
  when:
    java.referenced:
      location: IMPORT
      pattern: org.springframework.validation.BindingResult